<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">   

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h1>د بحث فعالیت 5.0.2</h1>
    <p><strong>اخلاقي ملاحظات</strong></p>

    <p>"هانا ساديک" (Hannah Tsadik) را سره د ډيالوګ د پروسې په نظارت او اروزنه کې پر اخلاقي ملاحظاتو په غور او فکر کولو کې مرسته وکړه، همدارنګه ويې ويل چې دغه اخلاقي ملاحظات څنګه عملي کېدای شي. د هغې د لارښوونو په رڼا کې په بحث کې ګډون وکړئ چې د لاندې پوښتنو په تړاو خپل ځوابونه شريک کړلای شئ:</p>
    <ul>
        <li><p>له هغو خلکو سره د کار پر مهال چې په حساسو شرايطو کې وي، هغه لارې چارې کومې دي چې د " زيان نه رسولو" اصل مو پرې عملي کړی وي؟</p></li>
        <li><p>د دغه کار په اوږدو کې له کومو ننګونو او ستونزو سره مخ شوئ، دغه ننګونې او ستونزې مو ځواب يا هوارې کړې؟</p></li>
    </ul>
        <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

</div>